View Issue Details

IDProjectCategoryView StatusLast Update
0000771SymmetricDSImprovementpublic2014-02-02 20:52
ReporterabrougherAssigned Toabrougher 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version3.0.10 
Target Version3.1.0Fixed in Version3.1.0 
Summary0000771: DbFill should have the ability to load all of the tables in a given schema with random data.
DescriptionIf DbFill is run without any table names, DbFill should fill all of the tables in the provided schema.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master d4196465

2012-08-12 18:36:39

abrougher

Details Diff
0000771: DbFill should have the ability to load all of the tables in a given schema with random data.
0000771
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/DbFill.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/DbFillCommand.java Diff File

Issue History

Date Modified Username Field Change
2012-08-12 18:36 abrougher New Issue
2012-08-12 18:36 abrougher Status new => assigned
2012-08-12 18:36 abrougher Assigned To => abrougher
2012-08-13 22:17 chenson Status assigned => resolved
2012-08-13 22:17 chenson Fixed in Version => 3.1.0
2012-08-13 22:17 chenson Resolution open => fixed
2012-08-14 07:57 chenson Status resolved => closed
2014-02-02 20:52 abrougher Changeset attached => SymmetricDS trunk r6181
2015-07-30 21:49 abrougher Changeset attached => SymmetricDS master d4196465